prefix=/usr
datadir=${prefix}/share
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

pluginsdir=${libdir}/xfce4/panel-plugins
themesdir=${datadir}/xfce4/icons

Name: xfce4-panel
Description: Xfce4 desktop panel
Requires: libxfcegui4-1.0 libxml-2.0
Version: 4.2.0
Libs: -L${libdir}
Cflags: -I${includedir}/xfce4
